/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* Ende Eric Mayer's CSS-Reset -----------------------------------------------------------------------*/

html {
/*	font-family: Arial, Verdana, sans-serif;*/
	font-family: "Trebuchet MS", Verdana, sans-serif;
	font-size: 100%;
}
strong {
	font-weight: bold;
}
h1, h2, h3, p {
	padding-bottom: 1rem;
}
h4 {
	padding-bottom: 0.25rem;
}

/*Layout*/
#home {
	background-color: #f5ed91;
}
#aboutus {
	background-color: #76a487;
}
#apply {
	background-color: #a0cbd4;
}
#offers {
	background-color: #bb686d;
}
#readmore {
	background-color: #585a8d;
}
#wrapper {
	margin: auto;
	max-width: 60rem;
	line-height: 1.5rem;
	background-color: #fff;
	border-right: 1px solid black;
	border-bottom: 1px solid black;
	border-left: 1px solid black;
	border-bottom-right-radius: 0.125rem;
	border-bottom-left-radius: 0.125rem;
	box-shadow: 2px 2px 8px grey;
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	grid-gap: 1rem;
	margin-bottom: 1rem;
}
#top {
	position: absolute;
	top: 0;
	left: 0;
}
nav {
	grid-column: 1 / span 3;
	grid-row: 1;
}
header {
	grid-column: 1 / span 3;
	grid-row: 2;
}
header1 {
	grid-column: 1 /span 1;
	grid-row: 2;
}
header23 {
	grid-column: 2 /span 2;
	grid-row: 2;
	/*justify-self: center;*/
	align-self: center;
}
aside {
	grid-column: 1 / span 1;
	grid-row: 3;
}
main {
	grid-column: 2 / span 2;
	grid-row: 3;
}
footer {
	grid-column: 1 / span 3;
	grid-row: 4;
}
nav, header, header1, header23, aside, main, footer {
	padding: 1rem;
}

/*Navigation*/
ul {
	overflow: auto;
}
nav li {
	margin: 0.5rem;
	float: left;
	text-align: center;
	box-shadow: 1px 1px 4px #bbb;
}
aside li {
	margin: 0.5rem 4rem 0.5rem 0.5rem;
	box-shadow: 1px 1px 4px #bbb;
}
li.active {
	font-weight: bold;
}
li a, .totop {
	text-decoration: none;
	color: black;
	display: block;
	background-color: #dedede;
	margin: 0;
	padding: 0.2rem 0.6rem;
	border: 1px solid #000;
	border-radius: 0.125rem;
	box-shadow: 1px 1px 4px #bbb;
}
.totop {
	display: inline;
}
aside li a, .totop {
	padding: 0.05rem 0.2rem;
}
li a:hover, .totop:hover {
	background-color: #606060;
	color: #fff;
}

/*header*/
header h1 {
	font-size: 150%;
	font-weight: bold;
	line-height: 2.5rem;
}
header23 h1 {
	font-size: 150%;
	font-weight: bold;
	line-height: 2.5rem;
}
	
/*aside*/
aside h1 {
	font-size: 110%;
	font-weight: bold;
}

/*main*/
main h1 {
	font-size: 150%;
	font-weight: bold;
	line-height: 2.5rem;
}
main h2 {
	font-size: 130%;
	font-weight: bold;
	line-height: 2rem;
}
main h3 {
	font-size: 110%;
	font-weight: bold;
	line-height: 1.6rem;
}
main h4 {
	font-size: 100%;
	font-weight: bold;
}
/*ul.ul-text{
	list-style-type: disc;
}*/
@media screen and (min-width: 840px)
{#ferienplan {
	display: grid;
	gap: 0.5rem;
	grid-template-columns: auto auto auto auto auto auto;
}}
@media screen and (max-width: 839.999px) and (min-width: 550px)
{#ferienplan {
	display: grid;
	gap: 0.5rem;
	grid-template-columns: auto auto auto;
}}
@media screen and (max-width: 549.999px)
{#ferienplan {
	display: grid;
	gap: 0.5rem;
	grid-template-columns: auto auto;
}}